config/fitsDir = /tmp
config/maxExposeTime = 30.0
config/maxImagesPerSequence = 10
config/minExposeTime = 0.1
config/raftsSubsystemName =
config/shutterSubsystemName =
config/sequencerFile = /lsst/ccs/sequences/ats_20180511.seq
config/hasFilterChanger = false
config/cameraType = AUXTEL
